[Strings]
S1=Des conversions sont en cours.
S2=Attendez ou cliquez sur le bouton "Stopper Conversion !".
S3=Surf Multimédia
S4=Téléchargements et Conversions
S5=Sauver
S6=Fichiers Multimédia capturés du navigateur de TubeMaster
S7=Supprimer
S8=Convertisseur Multimédia :
S9=Convertir
S10=Capture
S11=Etat
S12=Type
S13=ID Video
S14=ID Fichier
S15=Etat Conversion
S16=Fichier Entrée
S17=- Fichier(s) Entrée : 
S18=- Type Conversion : 
S19=- Dossier Sortie : 
S20=Convertir !
S21=Stopper Conversion !
S22=...
S23=...
S24=Options Générales
S25=Démarrer automatiquement la capture Multimédia.
S26=Activer le format HD sur YouTube (Format MP4).
S27=Activer l'Auto-Gestion de la RAM (Très Recommandé).
S28=Langue
S29=Fermer
S30=Ajouter Favoris
S31=Nom Favoris
S32=Addresse Favoris
S33=Ajouter
S34=Annuler
S35=Page d'Accueil
S36=Précédent
S37=Nouvel Onglet
S38=Fermer l'Onglet
S39=Page d'Accueil
S40=Suivant
S41=Rafraîchir
S42=Naviguer !
S43=Mes Favoris
S44=Ajouter a mes Favoris
S45=Impossible de sauvegarder le fichier, re-téléchargez le !
S46=Désolé ce fichier est déjà utilisé par le logiciel !
S47=Maintenant, choisissez le type de conversion et cliquez sur le bouton pour commencer la capture !
S48=Voulez vous voir cette video en HD ? (Format MP4)
S49=(Cette option peut être désactivée dans les Options Générales)
S50=Passer en mode HD ?
S51=Voulez-vous supprimer ce favoris ?
S52=Suppression du favoris
S53=Voulez vous supprimer la conversion en cours ?
S54=Etes vous sûr ?
S55=Choisissez le dossier de sortie du fichier
S56=Choisissez le dossier de sortie du fichier converti
S57=Une nouvelle version de TubeMaster est disponible !
S58=Voulez-vous la télécharger maintenant ?
S59=Mise à Jour Disponible !
S60=Vérifier automatiquement les mises à jour au démarrage.
S61=Lecteur MultiMédia par défaut
S62=Un lecteur MultiMédia doit être spécifié !
S63=Conserver les fichiers téléchargés après la fermeture du logiciel.
S64=Lecture
S65=Codec Vidéo pour Encodage
S66=Recherche Vidéos
S67=Contenu Adulte
S68=Voir et Télécharger
S69=Les sites adultes sont restreints. Vous devez avoir une licence pour télécharger et rechercher sur *TOUS* ces sites ! Voir ci-dessous pour le prix. Vous recevrez vos informations d'enregistrement quelques jours après le paiement.
S70=Mois
S71=An
S72=Nom
S73=Description
S74=Categorie
S75=Langue
S76=Durée
S77=Resolution
S78=Vues
S79=Chaîne
S80=Moteur de Recherche
S81=Informations
S82=Ne pas capturer les fichiers < X Mo (Pubs).
S83=Qualité MP3
S84=- Un fichier multimédia est détecté sur un protocole spécial !
S85=- Le téléchargement se fera avec Orbit Downloader.
S86=Dossier de sortie :
S87=Télécharger !
S88=Moteur Recherche MP3
S89=Lire Pour Télécharger
S90=Titre
S91=Artiste
S92=Album
S93=Genre
S94=Recherche MP3
S95=Dossier de Sortie par Défaut